Bug 1180539 - Update Request: Update elementary to >= 1.12.2
Summary: Update Request: Update elementary to >= 1.12.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: elementary
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Conrad Meyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-09 12:10 UTC by Vaidas Jablonskis
Modified: 2015-09-27 03:22 UTC (History)
3 users (show)

Fixed In Version: 0.8.0-5.fc23 elementary-1.15.1-1.fc23 elementary-1.15.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-18 19:02:54 UTC


Attachments (Terms of Use)

Description Vaidas Jablonskis 2015-01-09 12:10:03 UTC
Description of problem:
It would be great if elementary gets updated to current latest version 1.12.2.

Comment 1 Jaroslav Reznik 2015-03-03 16:40:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Fedora Admin XMLRPC Client 2015-07-22 19:57:43 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2015-08-16 02:04:17 UTC
enlightenment-0.19.8-1.fc23,terminology-0.8.0-5.fc23,elementary-1.15.0-1.fc23,evas-generic-loaders-1.15.0-1.fc23,efl-1.15.0-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/enlightenment-0.19.8-1.fc23,terminology-0.8.0-5.fc23,elementary-1.15.0-1.fc23,evas-generic-loaders-1.15.0-1.fc23,efl-1.15.0-1.fc23

Comment 4 Fedora Update System 2015-08-16 02:06:38 UTC
enlightenment-0.19.8-1.fc22,terminology-0.8.0-5.fc22,elementary-1.15.0-1.fc22,evas-generic-loaders-1.15.0-1.fc22,efl-1.15.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/enlightenment-0.19.8-1.fc22,terminology-0.8.0-5.fc22,elementary-1.15.0-1.fc22,evas-generic-loaders-1.15.0-1.fc22,efl-1.15.0-1.fc22

Comment 5 Fedora Update System 2015-08-18 05:18:26 UTC
Package enlightenment-0.19.8-1.fc22, terminology-0.8.0-5.fc22, elementary-1.15.0-1.fc22, evas-generic-loaders-1.15.0-1.fc22, efl-1.15.0-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing enlightenment-0.19.8-1.fc22 terminology-0.8.0-5.fc22 elementary-1.15.0-1.fc22 evas-generic-loaders-1.15.0-1.fc22 efl-1.15.0-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13563/enlightenment-0.19.8-1.fc22,terminology-0.8.0-5.fc22,elementary-1.15.0-1.fc22,evas-generic-loaders-1.15.0-1.fc22,efl-1.15.0-1.fc22
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-09-08 17:47:30 UTC
efl-1.15.1-1.fc22 elementary-1.15.1-1.fc22 enlightenment-0.19.9-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15379

Comment 7 Fedora Update System 2015-09-08 21:25:23 UTC
efl-1.15.1-1.fc22, elementary-1.15.1-1.fc22, enlightenment-0.19.9-1.fc22, terminology-0.9.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update elementary efl terminology enlightenment'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15379

Comment 8 Fedora Update System 2015-09-09 00:22:40 UTC
efl-1.15.0-1.fc22, elementary-1.15.0-1.fc22, enlightenment-0.19.8-1.fc22, evas-generic-loaders-1.15.0-1.fc22, terminology-0.8.0-5.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-09-10 05:52:12 UTC
efl-1.15.1-1.fc23, elementary-1.15.1-1.fc23, enlightenment-0.19.9-1.fc23, terminology-0.9.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update elementary efl terminology enlightenment'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15380

Comment 10 Fedora Update System 2015-09-14 15:10:57 UTC
efl-1.15.1-1.fc23 elementary-1.15.1-1.fc23 enlightenment-0.19.10-1.fc23 terminology-0.9.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15380

Comment 11 Fedora Update System 2015-09-14 15:15:19 UTC
efl-1.15.1-1.fc22 elementary-1.15.1-1.fc22 enlightenment-0.19.10-1.fc22 terminology-0.9.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15379

Comment 12 Fedora Update System 2015-09-14 17:51:03 UTC
efl-1.15.1-1.fc23, elementary-1.15.1-1.fc23, enlightenment-0.19.10-1.fc23, terminology-0.9.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update efl terminology elementary enlightenment'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15380

Comment 13 Fedora Update System 2015-09-15 05:55:51 UTC
efl-1.15.1-1.fc22, elementary-1.15.1-1.fc22, enlightenment-0.19.10-1.fc22, terminology-0.9.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update elementary enlightenment terminology efl'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15379

Comment 14 Fedora Update System 2015-09-18 19:02:50 UTC
efl-1.15.0-1.fc23, elementary-1.15.0-1.fc23, enlightenment-0.19.8-1.fc23, evas-generic-loaders-1.15.0-1.fc23, terminology-0.8.0-5.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-09-26 17:34:18 UTC
efl-1.15.1-1.fc23, elementary-1.15.1-1.fc23, enlightenment-0.19.10-1.fc23, terminology-0.9.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-09-27 03:22:48 UTC
efl-1.15.1-1.fc22, elementary-1.15.1-1.fc22, enlightenment-0.19.10-1.fc22, terminology-0.9.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.